### Method

# EBookContacts BookQuery orv

#### Declaration [src]

    EBookQuery*
    e_book_query_orv (
      EBookQuery* q,
      ...
    )

#### Description [src]

Creates a new `EBookQuery` which is the logical OR of the queries specified. The new `EBookQuery` takes ownership of the specified queries.

This method is not directly available to language bindings.

#### Parameters

`...`

  Type: ``

  `NULL` terminated list of `EBookQuery` pointers.

#### Return value

Type: `EBookQuery`

A new `EBookQuery`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.